﻿@model IEnumerable<Vidly2.Models.Movie>
@{
    ViewBag.Title = "Movies";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Movies</h2>

<table class="table table-bordered table-hover">
    <thead>
        <tr>
            <th>Movie</th>
            <th>Genre</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var movie in Model)
        {
            <tr>
                <td>@Html.ActionLink(movie.Name, "Details", "Movies", new { id = movie.Id}, null)</td>
                <td>@movie.Genre.Name</td>
            </tr>
        }
    </tbody>
</table>
